## hardhat-perl 1.0.0

=== debian/changelog ===
hardhat-perl (1.0.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 09 Aug 2012 14:00:44 +0200
