## hardhat-perl 1.0.1

=== debian/changelog ===
hardhat-perl (1.0.1) stable; urgency=medium

  * Fixes close bug in hardhat maker.

 -- Wessel Dankers <wsl@fruit.je>  Sun, 18 May 2014 10:01:26 +0200
