## hardhat-perl 1.0.2

=== debian/changelog ===
hardhat-perl (1.0.2) stable; urgency=low

  * Switch to dh
  * Fix segfaults resulting from incorrect use
  * Fix documentation

 -- Wessel Dankers <wsl@fruit.je>  Sat, 07 Jun 2014 14:23:34 +0200
