=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: cdbs, debhelper (>= 7), libhardhat-dev, libmodule-build-perl
+Build-Depends: debhelper (>= 7), libhardhat-dev, libmodule-build-perl
 Standards-Version: 3.7.2
 
 Package: libhardhat-perl
